.splitcharstyle253400{ color: #ffffaa ;}
.font253400{ color: #ffff99 ;}

.querystyle253401{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 18px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 3px ;}

.erjifontover253402{ font-size: 10pt; font-family: 幼圆; font-weight: bold; color: #ffffff; text-align: center; line-height: 160% ;}
.yijibackground253402{ background-color: #dce6f2;}
.erjibackground253402{ height: 35px; border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; padding-left: 25px; padding-right: 25px; background-color: #f1f2f2 ;}
.fontstyle253402{ font-size: 12pt; font-family: 幼圆; font-weight: bold; color: #000000 ;}
.yijifontover253402{ font-size: 12pt; font-family: 幼圆; font-weight: bold; color: #ffffff ;}
.erjibackgroundover253402{ height: 35px; border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; padding-left: 25px; padding-right: 25px; background-color: #508fe6 ;}
.yijibackgroundover253402{ background-image: url(images/navbj22a.gif) ;}
.ejfontstyle253402{ font-size: 10pt; font-family: 幼圆; font-weight: bold; color: #222222; text-align: center; line-height: 160% ;}

.windowstyle253409{ font-size: 14pt; font-family: 幼圆; font-weight: bold; color: #000000 ;}

.splitflagstyle253472{ color: #222222 ;}
.fontstyle253472{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle253472{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.votetitlestyle253419{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle253419{ font-weight: bold; font-size: 12pt ;}
.navstyle253419{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle253419{ font-size: 9pt ;}
.contentstyle253419{ font-size: 11pt; font-family: 幼圆; color: ; line-height: 150% ;}
.authorstyle253419{ font-size: 9pt ;}
.footstyle253419{ font-size: 9pt ;}
.contextstyle253419{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle253419{ font-size: 11pt; font-family: 幼圆; color:  ;}
.votestyle253419{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle253419{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c253419_content span{
    font-size:100%;}
